uuid: 1be0d64e-037e-47e3-8f62-337d5b2f42cb
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_asset_location
field_name: field_asset_location
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
